{
  "gallery_info": {
    "title": "(AC2) [GUN (Iko)] Class Kyoudai no Etchi na Hon (Otome Game no Hametsu Furagu Shika Nai Akuyaku Reijou ni Tensei Shite Shimatta...)",
    "title_original": "(AC2) [GUN (いこ)] クラエス姉弟のえっちな本 (乙女ゲームの破滅フラグしかない悪役令嬢に転生してしまった...)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "otome game no hametsu flag shika nai akuyaku reijou ni tensei shiteshimatta..."
      ],
      "character": [
        "katarina claes"
      ],
      "group": [
        "gun"
      ],
      "artist": [
        "iko"
      ],
      "misc": [
        "incest"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      4,
      7,
      4,
      18,
      0
    ],
    "source": {
      "site": "exhentai",
      "gid": 1884296,
      "token": "9e44723414",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1884296,
      "token": "9e44723414"
    },
    "title": "(AC2) [GUN (Iko)] Class Kyoudai no Etchi na Hon (Otome Game no Hametsu Furagu Shika Nai Akuyaku Reijou ni Tensei Shite Shimatta...)",
    "title_original": "(AC2) [GUN (いこ)] クラエス姉弟のえっちな本 (乙女ゲームの破滅フラグしかない悪役令嬢に転生してしまった...)",
    "date_uploaded": 1617769080000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.15,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/c4/1e/c41e1152f81f8ffeb8f5f5a52cd87421908eaee1-1582769-2134-3014-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 22,
    "images_resized": false,
    "total_file_size_approx": 30416019,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "otome game no hametsu flag shika nai akuyaku reijou ni tensei shiteshimatta..."
      ],
      "character": [
        "katarina claes"
      ],
      "group": [
        "gun"
      ],
      "artist": [
        "iko"
      ],
      "misc": [
        "incest"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "449417--9bc588f168b1a1328d0d6ef280390443690b3f9d",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1617903182842
  }
}